TTF_SetFontWrapAlignment(3)

NAME
TTF_SetFontWrapAlignment - Set a font's current wrap alignment option.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_SetFontWrapAlignment(TTF_Font *font, TTF_HorizontalAlignment align);

DESCRIPTION
This updates any TTF_Text
 objects using this font.

FUNCTION PARAMETERS

font
    the font to set a new wrap alignment option on.

align
    the new wrap alignment option.

THREAD SAFETY
This function should be called on the thread that created the font.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_GetFontWrapAlignment(3)